Bug 36102 - Bug 27140 inaccessible
Summary: Bug 27140 inaccessible
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL: http://bugzilla.redhat.com/bugzilla/s...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-16 22:45 UTC by Leos Bitto
Modified: 2007-04-18 16:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-17 07:26:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Leos Bitto 2001-04-16 22:45:57 UTC
As stated in "[RHSA-2001:047-03] Linux kernel 2.2.19 now available,    
provides security fixes, enhancements", kernel 2.2.19 fixes bug 27140 
(ptrace bug is not fixed in kernel-2.2.17-14.i386.rpm). However, bugzilla 
refuses to show bug 27140 with lame excuse "Permission denied. Sorry; you 
do not have the permissions necessary to see bug 27140." What's going on?

Comment 1 Trond Eivind Glomsrxd 2001-04-17 20:42:07 UTC
It should be accessible now.

Bugs are in different categories, and some aren't accesible to everyone - this
is not a bug.

Comment 2 Leos Bitto 2001-04-17 21:38:27 UTC
I understand that some bugs are not accessible to everyone, but I think that at 
least bugs officially announced as fixed in the errata should be accessible - 
because there are curious people (such as myself) who would like to look at 
them. ;)


Note You need to log in before you can comment on or make changes to this bug.